From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 October 2009<P>

Kirk; I forgot to tell you the tree with the heart autumn  leaves falling is a keeper...very clever.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 15 October 2009<P>

Thanks BK! it was a last second idea, and it came together more nicely than I expected.
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 15 October 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.10.06.17.48.13209">And there is where we'll dance</a>:<BR>
<BR>
<BR>
Need I say it? I LOVE IT! <BR>
Why on earth did she let you go?Had she read any of your writings she would've definitely stayed =))<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 October 2009<P>

Kirk~ thanks for the front page pick and the nice words about my work. It feels good to be back<BR>
<BR>
Twisted lie~ thank you so much for the comment, I don't know what happen, but things have a way of working out.<BR>
<BR>
~I'm just him~<BR>
Writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 October 2009<P>

I wanted to embed this but it's been taken out by request so here is the link...it's wonderful and I posted the words some years back.<BR>
<BR>
<a href="http://www.youtube.com/watch?v=Y_PIadFsvDk">http://www.youtube.com/watch?v=Y_PIadFsvDk</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 15 October 2009<P>

Oh, lovely, lovely song.  Thanks for sharing, B.K.!
<HR>